<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1715094231" ManualUpdate="1" CoreUpdate="0" Date="2024-05-07 18:03:51" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5141">
  <Info>- Fixed compilation on Linux
</Info>
</UpdateInfo>